I-RATER Basic 'messages.php' SQL Injection Vulnerability

Bugtraq ID: 32912
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 18 2008 12:00AM
Updated: Dec 29 2008 08:22PM
Credit: boom3rang
Vulnerable: I-RATER Basic 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus